/* CSS Document */
/*--------------------------------------body---*/
body, td, th, div, p, label, input {
	color:#b7b5b1;
	font:normal 12px/18px Arial, Helvetica, sans-serif;
}
input, select, #contact_text {
	color:#8c9095;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;	
	
}
input.inputbox, select, textarea {border:1px solid #e0e0de;}
input.inputbox {padding:10px; color:#000;}
a{color:#ffba00; text-decoration:none; }
a:hover {
	color:#ffffff;
}
a, button, .button{ cursor:pointer;}

p {padding-bottom: 18px;}

strong {color: white;}

.top {padding-top: 30px;}
.top1 {padding-top: 14px;}
/*----------------------------------------------------------content---*/
/* Tooltips */
.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
	text-align:left;
	color:#000;
	z-index:999;
}

.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	color:#000
}

.tool-text {
	font-size: 100%;
	margin: 0;
	color:#000
}

/*sub_page*/
/* CSS Document */
.text-sub h4{ color:#fff; padding:5px 0 19px 0; font-size:18px; text-transform:capitalize; font-weight:normal;}
.text-sub p{ padding:0 0 15px 0 !important;}
.sub-indent-img{ padding:25px 0;}
.sub-indent-bottom{ display:block; padding-bottom:5px;}

.columns {
	width:100%; 
	overflow:hidden; 
	padding:20px 0 25px 0;
}
	.column-left {
		width:240px; 
		float:left; 
		padding-right:25px;
	}
	.column-right {
		width:240px; 
		float:right; 
		padding-left:25px;
	}
	
	.column-left1 {
		width:260px; 
		float:left; 
		padding-right:15px;
	}
	.column-right1 {
		width:260px; 
		float:right; 
		padding-left:15px;
	}

.columns dt{ color:#333; font-weight:bold;}
.columns dd{ padding:5px 0 9px 0;}

.alignleft{ float:left; margin:0 15px 0 0 !important;}
/*-----------------------------article_settings-*/
.pagenavcounter{ padding:11px 0;}
h6 {font:bold 12px Arial, Helvetica, sans-serif;}

.article-decor {padding:0px 0px 12px 0px;}
#contact_text{ height:auto;  overflow:auto; margin:0px 0px 5px 0px; width:90%; font-size:12px;}

.article-separator-indent{ padding:35px 0 0 0; display:none;}
.article_separator{ height:35px; border-top:1px solid #e8e8e8; display:none;}


.column_separator{padding:0px 0px 0px 25px !important; }
.article_column {padding:0px 25px 0px 0px;}

.contentpaneopen ul, .article-indent ul {list-style:disc; margin:0px 0px 0px 15px; }

.contentpaneopen ul li, .article-indent ul li {	padding:0px 0px 6px 0px; }


#content .module ul{ list-style:none; margin:0;}
.container ul, .list, #right .menu {
	list-style:none; 
	margin:9px 0 0 0; 
	padding:0px 0 0 0 !important;
}
.container ul li, #content .module ul li,  .list li, #right .menu li, .module_menu li {
	line-height:16px; 
	padding:0 0 0 11px; 
	background:url(../images/link_marker1.gif) 0 11px no-repeat; 
	font-weight:normal; 
	line-height:24px;
}
	.container ul li a, .list li a, #right .menu li a, #content ul li a:hover, #content .module ul li a, #content .module ul li a:hover {
		color:#fff; 
		font-size:12px; 
		line-height:24px; 
		text-decoration:none; 
		text-transform:none;
		font-weight: normal;
	}
		#content ul li a:hover, #content .module ul li a:hover, .container ul li a:hover, .list li a:hover, #right .menu li a:hover{
			text-decoration:underline !important; 
			
		} 
.container ul li p{ line-height:14px; padding:0;}
.container ul li span{ color:#fff;}
.comments {display:none !important}
.article a {
	text-decoration:none !important	
}
.article a.learn {
	color:#d72221
}
.img-indent {
	margin:0px 20px 10px 0 !important;
	float:left;
	position:relative;
	border:5px solid #fff;
}
.img-indent1{
	margin:0px 16px 10px 0 !important;
	float:left;
	position:relative;
}
.text3{ color:#21A8D0; font-size:13px; line-height:19px;}
.extra-title{ color:#353535; font-size:11px; text-transform:uppercase; padding:15px 0 0 0; display:block;}
.indent-top1{ margin:15px 0 0 0;}
.indent-top3{ padding:37px 0 0 0;}
.list-indent1{ padding-bottom:25px !important;}



/*---------------------------content-heading---*/
.article-indent{ padding:0 0 0 0; display:none}
.article-indent span.small{ line-height:15px; color:#e8e3d9; font-size:11px; padding:0 0 0 0; letter-spacing:normal  }
.article-indent .createdate{ line-height:15px; color:#e8e3d9; font-size:11px; margin:0 0px 0px 0; padding:3px 0px 0 0; letter-spacing:normal; display:block; }
.modifydate{color:#fff; font-size:11px; padding:15px 0px 10px 1px; text-decoration:none !important;}
.top0 {margin-top:0 !important}
.black {color:#000}

#poll{padding:0 0 0 0;}

td.contentheading{ color:#fff;
	font-weight:normal;
	position:relative;
	line-height:1.2em;
}
#component-contact .contentheading {
	background:none !important	
}
.wrapper1-border {
	padding-top:0 !important;
	padding-bottom:25px
}

.buttonheading	{padding:0 0 6px 0px;}
.icon-indent, .buttonheading {text-align:right;}
.buttonheading img	{ padding:0; margin:3px 16px 0 0; position:relative;}
span.contentheading {
	font-weight:normal;
	display:block;
	padding:15px 0px 15px 0px;
	margin:0px 0px 15px 0px;
	
}
#component-contact .contentheading{ font-size:14px; padding-bottom:25px; color:#fff;}
/*-----------------------------blog-more---*/

.blog_more		{padding:15px 0px 10px 26px; }
.blog_more strong { color:#fff; font-size:17px; line-height:18px; display:block;  padding:0 21px 11px 0; font-weight:normal;}
.blog_more h2	{font-size:12px; padding:0px 0px 0px 0px;}
.blog_more ul {	margin:15px 0px 15px 0 !important;}

/*-----------------------------item-info---*/
.pagin-bottom{ padding-bottom:0;}
.pagin-top{ padding-top:0; display:none}

.iteminfo				{
	padding:0px 0px 6px 0px; 
	margin:0px 0px 15px 0px;
}
.createdby				{
	color:#7a7a7a; 
	display:block;
	text-transform:none;
}
div.small				{ /* Written by */
	display:block;
	color:#7a7a7a;
	font-size:11px;
	font-weight:normal;
	margin:0px 0px 0px 0px; 
	padding:0px 0px 7px 0px;
	white-space:nowrap;
	line-height:11px;
}
.cont_pad {
	 
	width:934px;
	margin:0 auto 50px;
	z-index:500;
}
.pad {padding: 23px; background:#000;}
.no_pad {padding: 23px;}
/*--------------------------------------------------------VM---*/
#martInfo .button {width:52px;}
#martInfo .moduletable {text-align:right;}
.null {padding:0; margin:0 !important;}
/*-----------------------------------buttons---*/
* html .button, 
* html .validate {
	display:block;
}
.wrapper-sub-title, .sub-title-wrapper{ background:#CDCDCD; color:#2c2c2c; padding-top:8px  !important; padding-bottom:8px  !important;}
.wrapper-sub-title a, .wrapper-sub-title a:hover, .sub-title-wrapper a{ color:#000}
.sub-indent-table{ text-indent:8px;}
#content .button2-left { float:left; margin-right:5px;}
#content .button2-left, .image {display:inline}



.modal-button, .readmore a, div.blank a {float:left; padding:0 0px; margin:0px 1px 0px 0px;}
#editor-xtd-buttons {padding:5px 0px 5px 0px; overflow:hidden; width:500px; float:left}

.blank {padding:5px 0px 0px 0px; _padding:11px 0px 11px 0px;}

/*-----------------------------pagenav---*/
.pagin-top-border, .pagin-bottom{ text-align:center;}
.pagenav	{
	font-weight:normal
}
a.pagenav	{
	font-weight:normal;
	padding:0px 2px 0px 2px;
	margin:0px 2px 0px 0px;
	text-decoration:none;
}
a.pagenav:hover	{text-decoration:underline; }
a.pagenav:visited {	text-decoration:none; }
.pagination_nav	{font-size:12px; padding:10px 20px 0px 27px;}
.pagination_nav div	{padding:5px 0px 5px 0px; }

.pagination		{margin-top:10px}
.pagination	li	{padding:0px 5px 0px 5px;}	
.pagination_result	{padding:5px 0px 0px 0px; line-height:16px;}
.pagination span {padding:0px 10px 0px 0px;}
.pagination strong span {padding:0px 6px 0px 6px; font-weight:normal}

/*--------------------------------------result---*/
.searchArea {padding:10px; border:1px solid #E0E0E0; margin:0 0 0 0;}
.sectiontableentry0 td, .sectiontableentry1 td, .sectiontableentry2 td	{ border-bottom:none; border-bottom:1px solid #E0E0E0;}
.sectiontableentry1 td, .sectiontableentry0 td, .sectiontableentry2 td 	{ padding-bottom:5px; padding-top:5px; text-indent:11px;}
.var1 {	padding:0 15px 15px !important;	margin:5px 0px 5px 0px;   border-bottom:none;  border-bottom:1px solid #E0E0E0;}
.var2 a, .var1 a{ color:#333;}
.var2 {	 padding:0 15px 15px !important; margin:5px 0px 5px 0px;  border-bottom:none; border-bottom:1px solid #E0E0E0; }
.var2 p, .var1 p{padding: 6px 0 !important;}
.results	{padding:0px 20px 15px 10px;}
.results h4 {margin-top: 18px !important;}
.searchintro	{padding:10px 0px 10px 10px;}
.results ol li	{padding:0px 0px 10px 0px; text-align:justify;}


.search-indent { display:block; padding:20px 0 0px 0;}

.sectiontableheader{padding:6px 5px 6px 11px; }
#search_searchword{ margin:7px 0 0 0; padding:5px 10px 5px 10px !important; height:19px; line-height:21px; height:23px;}
.indent-search-searchword{ display:block; padding:14px 11px 0 0; line-height:19px;}
/*--------------------------------------archive---*/
.archiveBlock .button {	display:inline-block; margin:0px 0px 0px 5px;}
ul#archive-list h4 a {	font-size:12px;	text-transform:none}
/*--------------------------------------poll---*/
dl.poll {padding:25px 0px 35px 0;}


.button-poll-right{ margin-left:15px !important;}

dl.poll dt {font-weight:bold; padding:7px 0px 0px 0px; }
.poll .question	 {color:#fff;	font-size:17px;	padding:0 0 5px 0; line-height:18px; }
.poll .poll-body		{padding:15px 0px 15px 0}
.poll-body label { line-height:14px; padding:0px 0px 0px 4px;}
.poll .buttons {margin:0 0px 0 0px;}

.poll .result	{background:#ffea00;}
.poll .section	{
	overflow:hidden; 
	padding:3px 0px 3px 0px;
	width:100%;
	color:#2c2c2c;
}
.poll .section2	{
	overflow:hidden; 
	padding:2px 0px 4px 0px;
	width:100%;
	color:#000;
	 color:#878989;
}
.poll .radio{float:left; width:20px;}
.poll .radio input {display:block; width:16px; height:16px; vertical-align:middle;}
.poll .var	{margin:0px 0px 0px 20px;text-align:left}
.display	{padding:0px 0px 10px 0px;}
.display select	{border:1px solid #46462f; width:100px;}
.sectiontableentry1 div, 
.sectiontableentry0 div {font-size:1px}
.td_1, .td_2 {width:5%; text-align:center;}
.td_3 {	width:90%; padding:0px 0px 0px 10px;}
.pollstableborder .question {padding:0px 0px 0px 85px;}
.pollstableborder{ margin:25px 0 0 0;}
/*--------------------------------------userforms---*/

dl.contentpane	dt {
	padding:10px 0px 20px 0px;
}
dl.contentpane	dd {
	width:100%;
	overflow:hidden;
}
dl.contentpane	div {
	vertical-align:middle
}
dl.contentpane .description {
	width:120px;
	padding:8px 0px 0px 0px;
}
dl.contentpane .input-field {
	width:160px;
	padding:3px 0px 0px 0px;
}
dl.contentpane .input-field #email{margin:0px 0 0 0; padding:2px 0 2px 5px !important; height:34px; line-height:18px; border:1px solid #bfbfbf; width:145px;}
dl.contentpane .button-field {
	width:140px;
	padding:0px 0px 0px 0px;
}
.description label {padding-top:6px; display:inline-block;}

/*-------------------------------------search---*/
.search {
	position:absolute;   
	padding:0 0 0 0; 
	top:82px; 
	right:122px; 
	z-index:5000; 
}
.search .search-input {
	width:192px; 
	float:left;  
	height:22px;  
	display:inline; 
}
.search .search-button {
	position: absolute;
	top: 0;
	right: 0;
}
.search .inputbox	{
	border:none;
	color:#000;
	font-size:13px;
	line-height:24px;
	height:24px;
	margin:1px 0 0 0 !important;
	padding:3px 10px 3px 10px;
	width:153px;
	background:#fff;
}
.search .button	{ width:27px !important;  margin:0 0 0 0  !important; padding:0  !important;}
.search .button:hover{ text-decoration:underline;}
span.count{  color:#fff; }
/*-------------------------------------search-result---*/
.search_result {padding:0px 20px 0px 0px;}	
.searchintro b, .searchintro strong, .highlight		{color:#fff; font-weight:bold;}

/*-------------------------------------admin-form---*/

.adminform td 			{padding:0px 0px 2px 0px;}
.pagin-bottom{ padding:5px 0 15px 0;}

/*---------------------------system-error-messages--*/

.error		{margin:15px 10px 20px 0;}
.message{ margin:0 !important;}
#system-message dt.error, dt.message {display: none; }
.error dd ul {
	background:#CE0303;
	border-bottom:3px solid #670606;
	border-top:3px solid #670606;
	color:#FFFFFF;
	margin:0 !important;
	padding:5px 0 5px 10px !important;
	width:100%

	
}
.error dd ul li	{
	background:none !important;
	color:#fff !important; 
	margin:0px 0px 0px 20px !important;
	padding:0 !important; 
}
/*---------------------------------------------------------------------------------boxes---*/

 
/*-------------------------------------mainmenu---*/

/*-----------------content----*/
.module_menu div{color:#2c2c2c; font-size:12px;}
.module_menu ul {list-style:none; margin:-4px 0 0 1px !important;}
.module_menu li	{ display:block; line-height:14px !important;  padding:0 0 0px 12px !important; margin:0 !important; }
.module_menu li	ul {padding:11px 0px 0 16px; margin:0 0 0 0 !important;}
.module_menu li	ul li{  border:none; background:none !important;  padding:4px 0 4px 0 !important; }
.module_menu li	ul li a{ }
.module_menu li a {
     padding:0 0px 0 0  !important;
	 display:block;
	 line-height:26px  !important;
	 text-decoration:none !important;
	 zoom:1;
	 position:relative;
	 text-transform:uppercase;
	 text-decoration:underline !important
}
.module_menu li a span { font-size:13px; font-weight:normal; color:#5bb2c7; text-transform:none;}
.module_menu li a:hover   {
	color:#5bb2c7  !important;
	text-decoration:none !important;
}
.module_menu li a:hover  span {
	color:#5bb2c7  !important;
	text-decoration:none !important;
}

/*-------------------------------------topmenu---*/

#top_menu {
	position:absolute;
	top:213px;
	z-index:9000;
	left:0px;
}

#link {
	position:absolute;
	left:0;
	top:173px;
	width:192px;
	z-index:500;
	height:46px;
	background:url(../images/menu_bg.png) 0% 0% no-repeat;
	}
/*===============================================================================================================*/
.navigation {
	zoom:0;
	position:absolute;
	z-index:400;
	top: 0px;
	left: 288px;
	width: 100%;
}
	.navigation .menu {
	margin:0px 0 0 0;
	z-index:9999;
	position:relative;
}
.navigation > .menu > li {
	cursor:pointer;
	padding:0 0 0 0px;
	text-align:center;
	margin:0px;
	list-style:none;
	position:relative;
	z-index:99999;
	
	
}

.navigation .menu li.parent a .sf-sub-indicator {
	display:none;
}
.navigation > .menu > li > a {
	text-decoration : none;
	outline : none;
	border : none;
	cursor : pointer;
	color : #fff;
	text-transform:uppercase;
	font-weight:normal;
	padding:35px 0 0 0px;
	margin:0px;
	width:138px;
	height:47px;
	display:inline-block;
	text-align:center;
	font-size:18px;
	line-height:18px;
	position:relative;
	z-index:9999;
}
.navigation > .menu > li.item59 > a {background:url(../images/menu_item1_bg.gif) 0 0px repeat-x;}
.navigation > .menu > li.item54 > a {background:url(../images/menu_item2_bg.gif) 0 0px repeat-x;}
.navigation > .menu > li.item55 > a {background:url(../images/menu_item3_bg.gif) 0 0px repeat-x;}
.navigation > .menu > li.item56 > a {background:url(../images/menu_item4_bg.gif) 0 0px repeat-x;}
.navigation > .menu > li.item58 > a {background:url(../images/menu_item5_bg.gif) 0 0px repeat-x;}

.navigation .menu > .active > a, .navigation .menu > #current > a, .navigation .menu > li:hover > a, .navigation .menu > li.active > a, .navigation .menu > .sfHover > a {
	background:#cbcbcb;
}

.navigation .menu li.parent ul {
	position:absolute;
	z-index:9999999;
	top:83px;
	display:none;
	left:0px;
	width:138px;
	padding:0px 0 0 0 !important;
	margin:0;
}
.navigation .menu > li.parent > ul li {
	margin:0px 0 0px 0;
	padding:0px 0 0 0px;
	position:relative;
	
	z-index:1;
	text-align:left;
}
.navigation .menu li.parent ul li a {
	margin:0px;
	padding:12px 0 0 0px;
	display:inline-block;
	text-align:left;
	width:137px;
	border-bottom:1px solid #202019;
	border-right:1px solid #202019;
	text-align:center;
	text-transform:uppercase;
	font-size:18px;
	line-height:18px;
	height:29px;
	background:url(../images/drop_menu_bg.gif) 0px 0 repeat-x;
	position:relative;
	z-index:1;
	color:#fff;
	text-decoration:none;
}

.navigation .menu li.parent  ul  li  a:hover span, .navigation .menu  li.parent ul  #current  a:hover span, .navigation .menu li.parent > ul > .sfHover > a span , .navigation .menu li.parent ul .active a span {

}

.navigation .menu li.parent ul > li > a:hover, .navigation .menu li.parent ul > li.active > a, .navigation .menu li.parent ul > #current > a, .navigation .menu li.parent  ul >  .sfHover > a {
	 background-position:0 -42px;
}
.navigation .menu li.parent ul li.parent ul {
	position:absolute;
	top:0px;
	left:138px;
}
.navigation .menu li.parent ul li.parent ul li {
}
.navigation .menu li.parent ul li.parent ul li a {
	display:inline-block;
}
.navigation .menu li.parent ul li.parent ul li.active , .navigation .menu li.parent ul li.parent ul li:hover {
}
/*===========================================================================*/

/*----------------------------------------login-form---*/
.module-login {padding:0}
.module-login .moduleTopBg {width:100%;}
.module-login .sec {width:100%;}
.module-login .boxIndent {padding:0 0px 0 0;}
/*-------------------title----*/

/*-----------------content----*/
.login-text-1{ color:#969494; font-size:11px}
.form-height{ height:44px; margin:3px 0 0 0; }
#form-login {padding:0px 0px 0px 15px;}
#form-login-remember {padding:10px 0px 0 17px; float:right;}
.module-login label {
	display:block;
	line-height:18px;
	padding:0px 0px 0px 2px;
	width:100%;
	color:#969494;
	font-size:12px;
	
}
label.remember {
	display:inline;
	color:#969494 !important;
	margin:0 0 0 0;
}

.module-login p, .module-login div, label.remember {
	line-height:18px;
	text-transform:none;
}
.logo-title{ font-size:15px; padding-bottom:21px !important;  font-size:14px !important; display:block; line-height:35px; color:#969494 !important; padding-left:15px}
#mod_login_username, #mod_login_password {margin:0px 0px 0px 0px;}

.module-login a, .module-login a:hover	{
	margin:0;
	line-height:15px;
	color:#969494 !important;
	font-weight:normal;
	font-size:11px;
	text-decoration:none
}

.module-login a:hover{text-decoration:underline}


.module-login .inputbox { /* inputbox */
	color:#000;
	font-size:12px;
	padding:0px 10px 0px 10px;
	width:250px;
	height:30px;
	line-height:30px;
	background:#fff;
	border:0;
	
}
#modlgn_username, #modlgn_passwd {float:left;}
.username label, .password label {
}

.remember {	padding:4px 0px 0px 0px;}

input.checkbox { /* checkbox */
	border:none; 
	display:block;
	margin:3px 6px 0px 0; 
	vertical-align:middle;  
	width:12px;
	height:12px;
	position:relative;
	float:left;
}

.blue {color:#969494 !important;}

#inputs{ padding:0 11px 12px 0; display:none}
.log{ width:100%; overflow:hidden; display:block;}			  
/*---------------------------------------------------------structure---*/
#body { }
body, html{
	height: 100%;
	background:#000;
}

.main 	{
	width:100%;
	min-width:980px;
	position:relative;
	min-height: 100%;
	height:auto !important;
	height:100%;
	margin:0 auto;
	padding:0 0 0 0;
	overflow:hidden !important;
}

.header {
	position:relative;
	width:100%;
	height:83px;
	margin:0 auto 196px;
	z-index:999999;
	background:url(../images/bg_top.gif) 0 0 repeat-x;
}
.head {
	min-width:980px;
	width:980px;
	margin:0 auto;
	position:relative
}

.row-1 h3 {margin-bottom:18px;}

#logo{
	margin:0 0 0 0px;  
	position:absolute;
	left:0;
	top:19px;
}
#logo a {display:block; position:relative; cursor:pointer;}
.border_bot {background:url(../images/border_bottom.png) 0 bottom repeat-x; padding-bottom:10px; margin-bottom:34px;}
/*-------------------------------------header---*/
.clear, .wrapper{ width:100%; overflow:hidden;}
.clear1{ clear:both;}
.br{ display:block;}
.fright{ float:right !important;}
.fleft{ float:left;}

.row-search{ height:80px;}
.row-top-menu{ float:right;}

.content-top {
	margin:0 auto; 
	width:100%; 
	padding:0;
	position:relative;
	z-index:500;
}
/*-------------------------------------content---*/
#content{ padding:0 0 0 0; }

.container{overflow:hidden; height:100%;  text-align:left; padding:0 0 0 0;}

.first .container .container_pad {padding:276px 20px 0 0;}
.container .container_pad {padding:36px 20px 0 0;}
#left{ float:left; text-align:left; width:270px; margin:0 110px 0 0; padding:0px 0px 0px 0; position:relative} 
#right{ float:right; text-align:left; width:280px; margin:0 0 0 0; padding:0 0 0 30px;}
.indent-top-none{ padding-top:0 !important;}
.text1 dt{ color:#a6a6a6; font-size:10px; line-height:14px;}
.text1 dt strong{ color:#a6a6a6; font-size:13px; display:block;}
.text1 dd{ color:#30383c; font-size:13px; line-height:20px; padding:5px 0 10px 0;}
.img_indent {
	float:left;
	margin:0 7px 0 0 !important
}	
.right_content {
	display:table;
	zoom:1
}
.clear ul {
	display:table;
	zoom:1;
}
.article-title-text, .blogentry-heading{
		 color:#fff;
	font-size:25px;
	line-height:1.2em;
	text-transform:lowercase;
	font-family:Arial, Helvetica, sans-serif;
	margin: 3px 0 20px 0;
	font-weight: bold;
	}
.article-title-text a, .blogentry-heading a{
		 color:#fff;
	font-size:25px;
	line-height:1.2em;
	text-transform:lowercase;
	font-family:Arial, Helvetica, sans-serif;
	margin: 3px 0 0px 0;
	font-weight: bold;
}
.article-title-text a:hover, .blogentry-heading a:hover{
	color:#ffba00;
}
.article-text-indent{ padding:0 0 0 0}
.indent-top{ padding:0 0 21px 0 !important; margin-top:-2px}

/*wrapper-box*/
#left h3, #right h3, h3, .componentheading {
	color:#fff;
	font-size:30px;
	line-height:1.2em;
	text-transform:lowercase;
	font-family:Arial, Helvetica, sans-serif;
	margin: 3px 0 18px 0;
	font-weight: bold;
}
h3.char {margin: 3px 0 0px 0;}
.componentheading { margin-bottom:20px;}
 .art_title a {
	 color:#fff;
	font-size:25px;
	line-height:1.2em;
	text-transform:lowercase;
	font-family:Arial, Helvetica, sans-serif;
	margin: 3px 0 0px 0;
	font-weight: bold;}
.art_title a:hover {text-decoration:none;}
	.h3-pad {margin-top: 18px;}

#left .s1 h3, #right .s1 h3{
	color:#303030;
	font-size:30px;
	font-weight:normal;
	position:relative;
	line-height:34px;
	margin-bottom:20px;
	text-transform:capitalize;
	font-family:Arial, Helvetica, sans-serif;
}
h3 .cufon {height:34px !important; *height:30px !important;}

.wrapper-box .boxIndent{ padding:0 0 0px 0px; }

.module-login .boxIndent{ padding:0 0 0 0px;  margin-bottom:0}
.module-login {
	margin-bottom:28px !important
	}

.project_block {
	background:url(../images/dots.gif) 0% 100% repeat-x;
	padding:0 0 20px 0;
	margin:0 0 20px 0;
	font-size:11px !important;
	line-height:17px
}
.project_block div {
	font-size:11px !important;
	line-height:17px
}
.project_block .img_indent {
	margin-right:12px !important;
}
.project_title {
	margin-bottom:8px;	
}
.project_title a {
	color:#000;
	font-weight:bold;	
	font-size:12px;
}
#left .blue {
	color:#60b6cc !important;
	font-style:italic	;
	font-size:11px !important;
}
.blue {
	color:#60b6cc !important;
	font-style:italic	;
	font-size:11px !important;
}

.donate {height:80px; overflow:hidden; position:relative; background:url(../images/donate_bg.png) 0 -1px repeat-x ; border:1px solid #71716b;}
.pad_bot { padding-bottom:33px;}
.donate h3 {padding:25px 0 0 29px; display:block; color:#dcdcda;}
.donate .button-1 {position:absolute; top:16px; right:18px; 
box-shadow:0 0 2px #373737;
-moz-box-shadow:1px 1px 2px #000;
-webkit-box-shadow:0 0 2px #373737;}
.globalnews {margin-bottom:54px !important;}
/*-------------------------------------footer---*/
.footer {
	width:100%; 
	position:absolute; 
	bottom:0;
	left:0;
	z-index:10000; 
	background:#060504; 
	
}
.first .footer {}
.foot {
	width:980px; 
	min-width:980px;
	height:44px; 
	margin:0 auto; 
	position:relative;
	overflow: hidden;
}
.img-none{ display:none;}
.copy {
	float: left;
	margin: 15px 0 0 0px;
	color: #5a5a5a;
	text-transform:uppercase;
	font-size:11px;
}
	.copy span {color: #fff;}
.copy a {
	color: #5a5a5a;
	text-decoration:none;
}
.copy a:hover {
	text-decoration:underline
}


/* EOF Drop-down menu */

#emailForm .inputbox, #emailForm #contact_text{ font-size:12px; font-family:Verdana, Geneva, sans-serif;}

.form-validate .paramlist_key{ width:294px !important;}
.article-text-indent td {padding-bottom:1px}
.contact_input {
margin-bottom:0px;

}
.contact_input input {
	width:230px;
	margin-right:30px;
	padding:9px 6px;	
	background:#fff;
	border:none;
	color:#000;
	font-family: Arial, Helvetica, sans-serif;
}
.contact_area {
margin-bottom:7px;

}
.contact_area textarea {
	font-family: Verdana, Geneva, sans-serif;
	background:#fff;
	border:none;
	width:260px !important;	
	padding: 6px 6px !important;
	height:160px !important;
	color:#000 !important;
}

.nsb_container {position:absolute; top:70px; right:0}
.bottom_block {position:absolute; top:44px; left:0}
.bottom_title {color:#eff3f1; font-size:18px; font-family:18px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; margin-bottom:16px;}
.bottom_block  ul, .bottom_block  ul li {list-style:none; padding:0; margin:0}
.bottom_block  ul li a {color:#fff; font-size:13px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; text-decoration:none;  background:url(../images/marker.png) -180px -154px no-repeat; line-height:28px; padding-left:13px; display:block; width:100px }
.bottom_block  ul li a:hover {color:#fff; background:#c62e28  url(../images/marker.png) -180px -154px no-repeat;  }
.col_1, .col_2, .col_3 {float:left; display:inline; width:160px;}
.title_first {color:#fff; font-size:40px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; margin-bottom:4px; text-transform:uppercase; line-height:100%}
.title_second {color:#949393; font-size:28px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; margin-bottom:10px; font-size:100%}
.white {color:#fff;}
.white strong{font-size:13px;}
.colum_title {font-size:40px; color:#cfcfcf; margin-bottom:24px; line-height:100%}
.read_more {display:block; margin-top:15px;   background:url(../images/button1.png) 0 0 no-repeat; padding:8px 18px 12px; color:#000; font-size:14px; text-decoration:none; font-family:Arial, Helvetica, sans-serif; float:right}
.read_more:hover {display:block; margin-top:15px;   background:url(../images/button1_hover.png) 0 0 no-repeat; color:#000}


/*==============================================================*/

#slidergallery {margin: 59px 0 41px;}

/*==============================================================*/
.globalnews {
	padding: 0 0 0 0;
	width: 100%;
	overflow: hidden;
}

	.gn_static_1 {margin: 0 0 0 24px; float:left; width:295px;}
	.gn_static_1:first-child {margin:0;}
	.gn_static_1 img {margin: 0 0px 24px 0 !important; text-align:left !important;}
	.art_title a {display:inline-block; margin-bottom:26px;}
	.art_title a:hover {color:#ffba00;}
	.gn_static_1 a {text-transform:capitalize; font-style:italic;}
/*==============================================================*/
div.boxplus-slider {padding-bottom: 40px !important;}
/*==============================================================*/
/*==============================================================*/
/*==============================================================*/
/*-----------------------------------read-more---*/
.indent-more{margin:12px 0 0 0; text-align:right;}
div a.readon {
	background: #ca2704;
	padding:4px 9px;
	border:none;
	color:	#fff;
	font-size:18px;
	cursor:pointer;
	display:inline-block;
	text-align:center;
	text-transform:uppercase;
	text-decoration:none;
	line-height:18px;
}

div a.readon span{ line-height:11px;}
div a.readon:hover {background: #fff; color: #000;}

#content div.blank a, #content .readmore a {
	background: url(../images/button.gif) 0 0 repeat-x;
	padding:14px 29px 9px 29px;
	*padding:8px 29px 6px 29px;
	width:120px;
	text-align:center;
	border:none;
	color:	#fff;
	font-size:22px;
	cursor:pointer;
	display:inline-block;
	text-transform:uppercase;
	text-decoration:none;
	line-height:22px;
}
#content .button {
	background: url(../images/button.gif) 0 0 repeat-x;
	padding:11px 29px 8px 29px;
	*padding:8px 29px 6px 29px;
	width:120px;
	text-align:center;
	border:none;
	color:	#fff;
	font-size:22px;
	cursor:pointer;
	display:inline-block;
	text-transform:uppercase;
	text-decoration:none;
	line-height:22px;
}
#content .button-1 {
	background: url(../images/button.gif) 0 0 repeat-x;
	padding:14px 29px 9px 29px;
	*padding:8px 29px 6px 29px;
	width:120px;
	text-align:center;
	border:none;
	color:	#fff;
	font-size:22px;
	cursor:pointer;
	display:inline-block;
	text-transform:uppercase;
	text-decoration:none;
	line-height:22px;
}
#content button.validate {
	background: url(../images/button.gif) 0 0 repeat-x;
	padding:10px 0px 9px 0px;
	*padding:8px 0px 6px 0px;
	width:120px;
	text-align:center;
	border:none;
	color:	#fff;
	font-size:22px;
	cursor:pointer;
	display:inline-block;
	text-transform:uppercase;
	text-decoration:none;
	line-height:22px;
}

#content .validate {
	background: url(../images/button.gif) 0 0 repeat-x;
	padding:14px 29px 9px 29px;
	*padding:8px 29px 6px 33px;
	width:120px;
	text-align:center;
	border:none;
	color:	#fff;
	font-size:22px;
	cursor:pointer;
	display:inline-block;
	text-transform:uppercase;
	text-decoration:none;
	line-height:22px;
}
 #content .modal-button, #content .button2-left .readmore a {
	background: url(../images/button.gif) 0 0 repeat-x;
	padding:10px 0px 9px 0px;
	*padding:8px 0px 6px 0px;
	width:120px;
	text-align:center;
	border:none;
	color:	#fff;
	font-size:16px;
	cursor:pointer;
	display:inline-block;
	text-transform:uppercase;
	text-decoration:none;
	line-height:22px;
}

#content .button:hover, #content .button-1:hover, #content .validate:hover, #content .modal-button:hover, #content .readmore a:hover, #content div.blank a:hover , #content .modal-button:hover{background-position:0 -47px; color:#fff;}

.button-poll-left, .button-poll-right {
	background: url(../images/button.gif) 0 0 repeat-x;
	padding:10px 0px 8px;
	*padding:8px 0px 8px 0px;
	border:none;
	color:	#fff;
	font-size:22px;
	width:120px;
	cursor:pointer;
	display:inline-block;
	text-align:center;
	text-transform:uppercase;
	text-decoration:none;
	line-height:18px;
	font-family:Tahoma, Geneva, sans-serif;
}
.poll .buttons input:hover{background-position:0 -47px;} 

.button-login {
	background: url(../images/button.gif) 0 0 repeat-x;
	padding:10px 0px 8px 0px;
	*padding:8px 0px 8px 0px;
	width:100px;
	text-align:center;
	border:none;
	color:	#fff;
	font-size:22px;
	cursor:pointer;
	display:inline-block;
	text-transform:uppercase;
	text-decoration:none;
	line-height:22px;
	font-family:Tahoma, Geneva, sans-serif;
}
.log  .button {
	background: url(../images/button.gif) 0 0 repeat-x;
	padding:10px 0px 8px;
	*padding:8px 0px 8px 0px;
	width:120px;
	text-align:center;
	border:none;
	color:	#fff;
	font-size:22px;
	cursor:pointer;
	display:inline-block;
	text-transform:uppercase;
	text-decoration:none;
	line-height:22px;
	font-family:Tahoma, Geneva, sans-serif;
}
.button-login:hover, .log .button:hover {background-position:0 -47px;}



.department br {display: none;}
.department .fleft {width: 220px; margin-right: 50px; margin-top:10px;}
.department .fleft span {
	display: inline-block; width: 97px; vertical-align: baseline;
}
.department .fleft a {}

#RSFlashmaticModule62 {
	margin: 0px 0 41px;
}

.contact_email .fleft label {
	display: inline-block;
	padding: 15px 0 5px;
}


.module-about, .module-join, .module-proud, .module-projects {width:160px; float:left;}
.module-icons {width:200px; float:left; margin-left:79px;}
.menu-bottom {margin:6px 0 0 0 !important;}
.menu-bottom li a span {color:#c4c1bf; font-size:12px; line-height:24px; font-style:normal;}
.menu-bottom li a {color:#c4c1bf !important; }
.menu-bottom li {padding-left:11px !important; background:url(../images/marker.gif) 0 9px no-repeat !important;}
.menu-bottom li a:hover {text-decoration:underline;}
.smile {margin-top:12px;}
.smile a {display:block; line-height:24px; overflow:hidden; margin-bottom:7px;}
.smile a img {float:left; margin-right:9px !important;}
.smile a .descr {float:left; display:inline-block; line-height:16px; color:#c0bbb8;}
.smile a:hover .descr {color:#fff;}
.module-donate {margin-bottom:12px;}
.module-about h3, .module-join h3, .module-proud h3, .module-projects h3, .module-icons h3 {font-size:22px;}
.col-1, .col-2, .col-3 {float:left;}
.row-1 .col-2 {
	width:47%;
}
.row-1 .col-1 {
	margin-right:3%;
	padding-right:2%;
	width:47%;
	padding-bottom:5px;
}
.border {border:5px solid #fff;}
.img-indent .border {border:0;}
.projects .row-1 .col-1, .projects .row-1 .col-2, .projects .row-1 .col-3 {width:295px;}
.projects .row-1 .col-1, .projects .row-1 .col-2 {margin-right:12px; padding-right:12px;}
.projects .spacing-bot {padding-bottom:20px;}
.projects .row-2 .col-1 {width:600px; margin-right:15px; padding:0 26px 0 0;}
.projects .row-2 .col-2 {width:270px; padding:0; border:0; margin:0;}
.projects .img-indent {margin-bottom:5 !important;}
.projects h3 {margin-bottom:18px;}
.spacing-bot {margin-bottom:25px;}
.faq .col-1 {width:635px; padding-right:20px; margin-right:35px;}
.faq .question {
overflow: hidden;
padding-bottom: 8px;
position: relative;
zoom: 1;
}
.jbgallery ul {display:none;}
.faq h3 {margin-bottom:25px;}
.faq ul {margin:0 !important;}
div.question span, .a {
color: #fff;
display: block;
float: left;
font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
font-size: 17px !important;
font-weight: normal;
}
.faq .answer {
overflow: hidden;
padding-bottom: 30px;
position: relative;
zoom: 1;
}
.answer_det {
font-size: 12px;
margin-left: 30px;
}
.question h5 {
color: #91c204 !important;
font-size: 12px;
font-weight: bold;
text-transform:uppercase;
line-height: 18px;
margin-left: 30px;
padding: 0px;
}
.module-login {margin-bottom:30px;}
.module-login h3 {margin-bottom:20px !important;}
.department dt {font-weight:bold; color:#fff;}
.module-address {margin-bottom:30px;}
.module-address h3 {margin-bottom:20px !important;}
#contact_email_copy {float:left; display:block; margin-top:3px; margin-right:10px;}